{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">


    <title>Amanda PPW</title>
    {% block css %}

    {% endblock %}
</head>
<body>
    <div class="topnav">
        <a class="active" href="/">Homepage</a>
        <a href="/story1">Story 1</a>
        <a href="/story3">Story 3</a>
        <a href="/story32">Portfolio</a>
        <a href="/story5">Story 5</a>
        <a href="/story6">Story 6</a>
        <a href="/story7">Story 7</a>
        <a href="/story8">Story 8</a>
        <a href="/story9">Story 9</a>
    </div>

    {% block content %}
    {% endblock %}
</body>
</html>